<?php
// $Id: calendar.php,v 1.1 2004/10/18 17:54:12 Farsus Exp $
//%%%%%		Time Zone	%%%%
define("_CAL_SUNDAY", "Sonntag");
define("_CAL_MONDAY", "Montag");
define("_CAL_TUESDAY", "Dienstag");
define("_CAL_WEDNESDAY", "Mittwoch");
define("_CAL_THURSDAY", "Donnerstag");
define("_CAL_FRIDAY", "Freitag");
define("_CAL_SATURDAY", "Samstag");
define("_CAL_JANUARY", "Januar");
define("_CAL_FEBRUARY", "Februar");
define("_CAL_MARCH", "März");
define("_CAL_APRIL", "April");
define("_CAL_MAY", "Mai");
define("_CAL_JUNE", "Juni");
define("_CAL_JULY", "Juli");
define("_CAL_AUGUST", "August");
define("_CAL_SEPTEMBER", "September");
define("_CAL_OCTOBER", "Oktober");
define("_CAL_NOVEMBER", "November");
define("_CAL_DECEMBER", "Dezember");
define("_CAL_TGL1STD", "ersten Tag der Woche");
define("_CAL_PREVYR", "vorheriges Jahr (im Menü behalten)");
define("_CAL_PREVMNTH", "vorheriger Monat (im Menü behalten)");
define("_CAL_GOTODAY", "zeige HEUTE");
define("_CAL_NXTMNTH", "nächsten Monat (im Menü behalten)");
define("_CAL_NEXTYR", "nächstes Jahr (im Menü behalten)");
define("_CAL_SELDATE", "Wähle Datum");
define("_CAL_DRAGMOVE", "Markiere zum Verschieben");
define("_CAL_TODAY", "HEUTE");
define("_CAL_DISPM1ST", "Zeige Montag zuerst");
define("_CAL_DISPS1ST", "Zeige Sonntag zuerst");
?>